PRODUCT STUDIO
Зображення товару1 / 5
EnGenius / PRODUCT DOSSIER
EnGenius EWS2908P
EnGenius EWS2908P Комутатор
SKU: 1402A0090305
EnGenius EWS2908P Комутатор — Комутатор. Детальні технічні характеристики, сумісність обладнання та розподіл цін.
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
EnGenius EWS2908P Комутатор
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Кластеризація з'єднань
Так
Підтримка 10G
Ні
Тривалість дерева протоколу
Так
Технологія мідного кабелю Ethernet
Загальна потужність на корпусі Ethernet
55 W
Кількість входів живлення Ethernet PoE
8
Підтримка Power over Ethernet Poe
Так
Потужність на порт Poe через Ethernet
15,4 W
Конфігурація налаштувань розташування CLI
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.11i, IEEE 802.11k, IEEE 802.11r, IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Світлодіодні індикатори зв'язку
Так
Оновлюване внедренне програмне забезпечення
Так
Фільтрація/захис BPDU
Так
Захист фільтрації Bpdu
Так
Підтримується алгоритм безпеки
HTTPS, SNMP, WEP, WPA-Enterprise, WPA-PSK, WPA2-Enterprise, WPA2-PSK
Декларації про відповідність
Частота входу змінного струму
Напруження входу змінного струму
Діапазон робочої вологості
5 - 95%
Блок Поживлення Включено
Так
Максимальне споживання енергії
Діапазон робочих температур
0 - 40 °C
Розмір таблиці адрес
Вага
Глибина
Ширина
Jumbo-фрейми
9216
Підтримка Jumbo-фреймів
Так
Встановлення полиці
Ні
Веб-керування
Так
Висота
Діапазон температур зберігання Цельсія
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Список контролю з'єднання ACL
Так
Сумісний HS-код системи
85176990
Повний двозторний друк
Так
Кеш пакунку
Включені кабелі
AC
Бренд
EnGenius
Категорія
Мережеві комутатори
Назва продукту
EWS2908P
GTIN EAN UPC
4713361934742,
Категорія
Мережеві комутатори
Бренд
EnGenius
Назва продукту
EWS2908P
Серія продукту
Продані ринки
IT, GB, DK, DE, US, AT, UA, CA, GR, SE, FR, ES, FI, NL, MX, NO, LT
Дата додавання до системи
2019-03-17
Дата виробництва
Код продукту
EWS2908P
Стекуваний
Ні
Алгоритми планування черг
Weighted Round Robin (WRR)
Підтримка MIB
RFC1213, RFC1493, RFC1757, RFC2674, RFC 2863
Підтримка мультикасту
Так
Функції віртуальної LAN
Tagged VLAN, Voice VLAN
Журнал подій системи
Так
Підтримка VLAN
Так
Резервне копіювання та передача
Так
Авторизація
Misafir VLAN, Port tabanlı kimlik doğrulama
®